<template>
  <div>
    <img alt="Vue logo" src="./assets/logo.png">
    <dummy-component></dummy-component>
    <my-first-component msg='Hello World!'></my-first-component>
  </div>
</template>

<script>
import DummyComponent from './components/DummyComponent.vue'
import MyFirstComponent from './components/MyFirstComponent.vue'

export default {
  name: 'App',
  components: {
    MyFirstComponent,
    DummyComponent
  }
}
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
</style>
